/**
 * The number of entries loaded in per page
 *
 * @type {Number}
 */
 export const entriesPerPage = 25;

/**
 * Array of whitelisted Gutenberg block names for use in the InnerBlocks component
 *
 * @type {string[]}
 */

let whitelist = window?.dmgLiveblogSettings?.blockWhitelist ?? [];

import settings from './allowedBlocks.json'

export const innerBlocksAllowedBlocks = settings.allowedBlocks.concat(whitelist);
